/***************************************************************************************/
/* COMMON LAYOUT */
/***************************************************************************************/

html, body, div, span, table, tr, th, td, p, span, h1, h2, h3, h4, ul, ol, li, a, form {
	padding: 0px;
	margin: 0px;
} /* Start with a clean slate */
* {
	font-family: Arial, sans-serif;
	line-height: 17px;
}  /* Default font for all items */
* {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-ms-box-sizing: content-box;
	-webkit-box-sizing: border-box;
}

a img { border: none; }


html {
	min-height: 100%;
	height: 100%;

} /* Set height to 100% + 1px to force scroll bar in FF */
.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
} /* Used to clear floats without taking up space */
body {
	margin: 20px;
	height: 100%;
}
hr {
	border-color: #CCCCCC;
	border-width: 1px;
	border-top-style: solid;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
	height: 1px;
	overflow: hidden;
}
textarea, select, select *, input {
	color: #333333;
	font-size: 14px;
}
object:active, div:active {
	outline: none;
}
object:focus, div:focus {
	-moz-outline-style: none;
}
ul, ol {
	margin-left: 25px;
	line-height: 20px;
	margin-bottom: 15px;
}
ol {
	margin-left: 30px;
}
ul li {
	list-style-type: square;
}
.bordered {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.1);
	border: 1px solid #E5E5E5;
	padding: 2px;
}
h1, h2, h3, h4, h5 {
	font-family: Arial, sans-serif;
	font-weight: bold;
}
h1, h1 a {
	color: #333;
	font-size: 26px;
	margin: 0px 0px 5px 0px;
	line-height: 30px;
}
h2, h2 a {
	color: #ff9900;
	font-size: 20px;
	margin: 0px 0px 10px 0px;
	line-height: 26px;
	font-weight: normal;
}
h3, h3 a {
	color: #336699;
	font-size: 18px;
	margin: 0px 0px 5px 0px;
	line-height: 22px;
}
p {
	margin: 0px 0px 12px 0px;
}
p, table, td, div, a {
	color: #333333;
	font-size: 13px;
	line-height: 18px;
}
a {
	color: #0099cc;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:focus, a:active {
	outline: 0;
}
.frm td, .frm th {
	padding: 3px 0px 3px 0px;
	vertical-align: top;
}
.frm th {
	padding-right: 10px;
	text-align: left;
}
.button {
	border: 3px solid #E1E1E1;
	background: #E1E1E1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 4px 10px;
}
.button:hover {
	border-color: #CCCCCC;
	background: #CCCCCC;
}
/***************************************************************************************/
/* SPECIFIC TO THIS LAYOUT */
/***************************************************************************************/

#main {
	width: 953px;
	margin: 0px auto;
	background: url('../images/layout/body-bg-repeat.png') repeat-y;
}
#page_bg {
	
}
#header_container {
	width: 945px;
	margin: 0px auto;
}
#header {
	height: 130px;
}
#logo {
	float: left;
	border: none;
	margin-top: 12px;
	margin-left: 20px;
}
#mini_nav {
	float: right;
	width: 500px;
	text-align: right;
	margin: 0 25px 0 0;
	font-size: 10px;
	color: #666666;
}
a#book-consultation {
	width: 237px;
	height: 33px;
	float: right;
	background: url('../images/layout/book-consultation-bg.jpg') no-repeat;
	overflow: hidden;

	line-height: 29px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding-right: 45px;
}
a:hover#book-consultation {
	text-decoration: none;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

#nav_container {
	width: 894px;
	margin: 0px auto;
}
#body_container {
	width: 894px;
	margin: 0px auto;
}
#body {
	min-height: 370px;
	height: auto !important; /*MOZ/IE7*/
	height: 360px; /*IE6*/
}
#body_inner {
	padding: 25px 0 0 0;
}
#footer_container {
	width: 935px;
	margin: 0px auto;
}
#footer {
	padding-top: 20px;
}
#footer_left {
	width: 500px;
	float: left;
	color: #dedfdf;
}
#footer_left span {
	font-size: 18px;
	font-weight: bold;
	display: block;
}
#footer_right {
	width: 350px;
	float: right;
	text-align: right;
	color: #dedfdf;
}
#footer_left a, #footer_right a {
	text-decoration: none;
	color: #dedfdf;
}
#footer_left a:hover, #footer_right a:hover {
	text-decoration: underline;
}


/* Navigation */

#nav { height: 55px; }

a#home {
	background: url('../images/layout/nav/home.jpg') no-repeat 0 0;
	width: 77px;
	float: left;
	height: 55px;
	overflow: hidden;
}
a:hover#home {
	background: url('../images/layout/nav/home.jpg') no-repeat 0 -55px;
}

a#about-us {
	background: url('../images/layout/nav/about-us.jpg') no-repeat 0 0;
	width: 87px;
	float: left;
	height: 55px;
	overflow: hidden;
}
a:hover#about-us {
	background: url('../images/layout/nav/about-us.jpg') no-repeat 0 -55px;
}

a#services {
	background: url('../images/layout/nav/services.jpg') no-repeat 0 0;
	width: 90px;
	float: left;
	height: 55px;
	overflow: hidden;
}
a:hover#services {
	background: url('../images/layout/nav/services.jpg') no-repeat 0 -55px;
}

a#refurbished {
	background: url('../images/layout/nav/refurbished.jpg') no-repeat 0 0;
	width: 103px;
	float: left;
	height: 55px;
	overflow: hidden;
}
a:hover#refurbished {
	background: url('../images/layout/nav/refurbished.jpg') no-repeat 0 -55px;
}

a#new-products {
	background: url('../images/layout/nav/new-products.jpg') no-repeat 0 0;
	width: 109px;
	float: left;
	height: 55px;
	overflow: hidden;
}
a:hover#new-products {
	background: url('../images/layout/nav/new-products.jpg') no-repeat 0 -55px;
}

a#photo-gallery {
	background: url('../images/layout/nav/photo-gallery.jpg') no-repeat 0 0;
	width: 115px;
	float: left;
	height: 55px;
	overflow: hidden;
}
a:hover#photo-gallery {
	background: url('../images/layout/nav/photo-gallery.jpg') no-repeat 0 -55px;
}

a#news-events {
	background: url('../images/layout/nav/news-events.jpg') no-repeat 0 0;
	width: 111px;
	float: left;
	height: 55px;
	overflow: hidden;
}
a:hover#news-events {
	background: url('../images/layout/nav/news-events.jpg') no-repeat 0 -55px;
}

a#get-quote {
	background: url('../images/layout/nav/get-quote.jpg') no-repeat 0 0;
	width: 98px;
	float: left;
	height: 55px;
	overflow: hidden;
}
a:hover#get-quote {
	background: url('../images/layout/nav/get-quote.jpg') no-repeat 0 -55px;
}

a#contact-us {
	background: url('../images/layout/nav/contact-us.jpg') no-repeat 0 0;
	width: 104px;
	float: left;
	height: 55px;
	overflow: hidden;
}
a:hover#contact-us {
	background: url('../images/layout/nav/contact-us.jpg') no-repeat 0 -55px;
}


a#blank {
	background: url('../images/layout/nav/photo-gallery.jpg') no-repeat 0 0;
	width: 115px;
	float: left;
	height: 55px;
	overflow: hidden;
	cursor: hand;
}



#p7menubar { margin: 0px; }


#p7menubar a { display: block; }
#p7menubar li { float: left; width: 9em;	list-style-type: none; margin: 0px; }
#p7menubar li { position: relative; }
/* hide from IE mac \*/
    #p7menubar li {position: static; width: auto;}
/* end hiding from IE5 mac */
#p7menubar li ul, #p7menubar ul li  { width: 100%; }
#p7menubar li ul { position: absolute; display: none; margin: 0px; z-index: 1000; }
#p7menubar li:hover a, #p7menubar a:focus, #p7menubar a:active, #p7menubar li.p7hvr a { }
#p7menubar li:hover ul, #p7menubar li.p7hvr ul { display: block; }
#p7menubar li:hover a, #p7menubar a:focus, #p7menubar a:active, #p7menubar li.p7hvr a { /*    background: #33CCFF;*/ }

#p7menubar li:hover a, #p7menubar a:focus, #p7menubar a:active, #p7menubar li.p7hvr a { } /*  */

/* Set styles below */

#p7menubar a { text-align: center; color: #DDD; font-weight: bold; font-size: 12px; font-family: arial; line-height: 50px; }
#p7menubar a:hover { color: #dddddd; text-decoration: none; }
#p7menubar li ul { width: 160px; margin-top: 55px; }
#p7menubar li { background: url('../images/layout/nav/dropdown-bg.jpg') repeat-y; }
#p7menubar li ul li a { color: #999; font-weight: normal; text-align: left; padding: 0 15px; font-size: 11px; line-height: 28px; }
#p7menubar li ul li a:hover { color: #DDD; }




#home-slider-outer {
	position: relative;
	width: 920px;
	background: url('../images/layout/home-slider-bg.jpg') no-repeat;
	height: 443px;
	overflow: hidden;
	margin: -25px 0 0 -13px;
}
#home-slider {
	width: 873px;
	float: left;
	margin: 10px 0 0 24px;
}
#home-slider-overlay {
	position: absolute;
}
#home-slider-photos {

}

#sponsors-outer {
	position: relative;
	width: 977px;
	margin: 20px 0 0 -42px;
}
#sponsors {
	width: 918px;
	margin: 0px auto;
	height: 70px;
}


#sub-left {
	width: 535px;
	float: left;
	margin-left: 20px;
}
#sub-right {
	width: 314px;
	float: right;
	background: url('../images/layout/right-column-bg-2.jpg') no-repeat;
	min-height: 466px;
	position: relative;
	margin-top: -25px;
}
#sub-right-inner {
	padding-top: 25px;
	width: 290px;
	float: right;
}

.right-photo-outer {

}
.right-photo {
	border: solid 1px #bcbcbc;
	background: #FFF;
	padding: 6px;
}



#gallery {
	margin: 0 20px;
}

.gallery-thumb-outer {
	width: 202px;
	float: left;
	background: url('../images/layout/gallery-thumb-bg.jpg') no-repeat;
	margin-right: 15px;
}

a.gallery-thumbs {
	width: 160px;
	float: left;
	font-size: 14px;
	color: #333;
	border: none;
	text-align: center;
	margin: 12px 0 0 21px;
}
a.gallery-thumbs span img {
	position: absolute;
	display: none;
	z-index: 1000;
}
a.gallery-thumbs img {
	border: none;
}
a:hover.gallery-thumbs {
	color: #0099cc;
	text-decoration: none;
}
a:hover.gallery-thumbs span img {
	display: block;
}




.news-left {
	width: 406px;
	float: left;
}
.news-left .date {
	margin-bottom: 15px;
}
.sub-left hr {
	margin: 15px 0px;
}


.news-right {
	float: right;
	width: 119px;
	height: 110px;
	overflow: hidden;
	background: url('../images/layout/news-thumb-bg.jpg') no-repeat;
}
.news-right a img {
	padding: 7px 0 0 12px;
}

.news-archive {
	width: 160px;
}

.news-archive a {
	display: block;
}

.news-archive a.o {
	text-decoration: underline;
}
.nofade-me { opacity: 0.85; MoZOpacity: 0.80; filter: alpha(opacity=80); }
.nofade-me:hover { opacity: 1.0; MoZOpacity: 0.80; filter: alpha(opacity=80); }










#lwd-slider-container { height: 362px; }
#lwd-slider { padding: 0px; margin: 0px; width: 873px; position: absolute; overflow: hidden; }
#lwd-slider ul { padding: 0px; margin: 0px; width: 9999em;  }
#lwd-slider ul li { list-style-type: none; padding: 0px; margin: 0px; float: left; height: 362px; width: 873px; }




#lwd-slider .text-container { width: 246px;height: 362px; }
#lwd-slider .text-bg { background: #FFFFFF;  width: 246px; height: 362px; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; position: absolute; }
#lwd-slider .text-container .text-inner { padding: 10px 20px 0px 20px; position: relative; }
#lwd-slider .text-container .text-inner .title { font-size: 18px; line-height: 22px; padding-top: 60px; padding-bottom: 15px; }
#lwd-slider .text-container .text-inner .description { margin-bottom: 5px; font-size: 12px; padding-bottom: 15px;}
#lwd-slider .text-container .text-inner .more-button { margin-left: -5px; position: relative; text-decoration: none; }
#lwd-slider .text-container .text-inner .more-button:hover {  text-decoration: none; }


#lwd-slider-buttons { position: absolute; width: 500px; margin-left: 20px; margin-top: -35px; z-index: 2; }
#lwd-slider-buttons a { background: url('/images/banner/btn-inactive.png') no-repeat 0px 0px; border: none; padding: 4px 9px; }
#lwd-slider-buttons a:hover, #lwd-slider-buttons a.o { background: url('/images/banner/btn-active.png') no-repeat 0px 0px; border: none; }






#lwd-slider2-container { height: 80px; position: absolute;  width: 800px; margin-left: 68px;}
#lwd-slider2 { padding: 0px; margin: 0px; width: 800px; position: absolute; overflow: hidden; }
#lwd-slider2 ul { padding: 0px; margin: 0px; width: 9999em;  }
#lwd-slider2 ul li { list-style-type: none; padding: 0px; margin: 0px; float: left; height: 80px; width: 800px; text-align: center; }
#lwd-slider2 ul li img { vertical-align: middle; margin: 0px 10px; }